

#stacks_in_6 h1,#stacks_in_6 h1 a,#stacks_in_6 p,#stacks_in_6 p a{
	color:rgba(15, 128, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:underline;
	text-align:center;
	font-weight: bold ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(251, 2, 7, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_6 p a:hover, #stacks_in_6 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_6 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  14px;
}
